<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Приют Нижнеудинск</title>

    <link rel="stylesheet" href="css/style.css">

    <link rel="stylesheet" href="slick/slick.css">
    <link rel="stylesheet" href="slick/slick-theme.css">
</head>

<body>
    <div class="top_donations">
        <div class="container">
            <div class="top_donations_description">
                Нужны продукты, обувь, предметы гигиены, денежные средства и помощь волонтёров
            </div>
            <div class="top_donations_link">
                <a href="#">Помочь приюту</a>
            </div>
            <div class="top_donations_statistic">
                За последний месяц мы получили помощь от вас в размере 1500 рублей
            </div>
        </div>
    </div>
    <!-- NAVIGATION==================================================== -->
    <nav>
        <div class="container">
            <div class="nav_items">
                    <a href="index.html" class="nav_link">Главная</a>
                    <a href="project.html" class="nav_link">ПРОЕКТЫ</a>
                    <a href="#" class="nav_link">Принять участие</a>
                    <a href="about.html" class="nav_link">О нас</a>
                    <a href="contacts.html" class="nav_link">Контакты</a>
            </div>
        </div>
    </nav>
    <div class="wrapper">
        <div class="container">
            <h2 class="text_center upper">Контакты приюта "Выход есть"</h2>
            <div class="line"></div>
            <div class="contacts">
                <div class="map">
                    <script type="text/javascript" charset="utf-8" async
                        src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A4e4d126ff225070825acbd425667daa2e1b3ac0522150a8b65712acaf4fee75e&amp;width=100%25&amp;height=400&amp;lang=ru_RU&amp;scroll=true"></script>
                </div>

                <div class="box_address">
                    <h3 class="right upper">Почтовый адрес:</h3>
                    <address class="right">
                        Иркутская область,<br>665101 г.Нижнеудинск, ул.Знаменская, д.10
                    </address>
                    <div class="line"></div>
                    <h3 class="right upper">Телефоны:</h3>
                    <address class="right">
                        Телефон руководителя: <a href="tel:+79247070465">8-924-707-04-65</a><br>
                        Телефон: <a href="tel:+79642833717">8-964-283-37-17</a>
                    </address>
                    <div class="line"></div>
                    <h3 class="right upper">Электронная почта:</h3>
                    <address class="right">
                        <a href="mailto:severs.71@mail.ru">severs.71@mail.ru</a>
                    </address>
                </div>
            </div>



        </div>
    </div>
    <link rel="stylesheet" href="css/contacts.css">
</body>

</html>